#h3{

    text-align: center;
    /* text font: 1em sans-serif;  */
    color:black;

}
form{
    background-color: brown;
    height: 230px;
    width: 800px;
    margin-left: 300px;
    padding: 2px;


}
fieldset{
       background-color:blueviolet;
 height: 50px;
    margin: auto;
    
    width: 600px;

     border:#0C0B0D solid; 
     
     text-align: left;
     

} 
body{
width:  600px;




background-color: wheat
}
header {
    background: #648C6E;
    width: 800px;
   height: 80px;
    font-size: 48px;
    text-align: center;
    margin-left: 300px;
    
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
 } 
 
 
 content{
    text-align: center;
    background: #0C0B0D;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
 } 
 
  
  